| hxt-8.5.4: A collection of tools for processing XML with Haskell. | Source code | Contents | Index
Text.XML.HXT.RelaxNG.DataTypeLibMysql
Description
Datatype library for the MySQL datatypes $Id: DataTypeLibMysql.hs,v 1.1 20050902 17:09:39 hxml Exp $
Synopsis
mysqlNS :: String
mysqlDatatypeLib :: DatatypeLibrary
Documentation
mysqlNS :: String | Source
Namespace of the MySQL datatype library
mysqlDatatypeLib :: DatatypeLibrary | Source
The main entry point to the MySQL datatype library. The `DTC` constructor exports the list of supported datatypes and params. It also exports the specialized functions to validate a XML instance value with respect to a datatype.
Produced by Haddock version 2.4.2